/media/sf_share/gateway/build/CMakeFiles/install/strip.dir
/media/sf_share/gateway/build/CMakeFiles/install/local.dir
/media/sf_share/gateway/build/CMakeFiles/edit_cache.dir
/media/sf_share/gateway/build/CMakeFiles/rebuild_cache.dir
/media/sf_share/gateway/build/CMakeFiles/list_install_components.dir
/media/sf_share/gateway/build/CMakeFiles/install.dir
/media/sf_share/gateway/build/unit_test/CMakeFiles/install/strip.dir
/media/sf_share/gateway/build/unit_test/CMakeFiles/install/local.dir
/media/sf_share/gateway/build/unit_test/CMakeFiles/edit_cache.dir
/media/sf_share/gateway/build/unit_test/CMakeFiles/rebuild_cache.dir
/media/sf_share/gateway/build/unit_test/CMakeFiles/list_install_components.dir
/media/sf_share/gateway/build/unit_test/CMakeFiles/install.dir
/media/sf_share/gateway/build/unit_test/test/CMakeFiles/install/strip.dir
/media/sf_share/gateway/build/unit_test/test/CMakeFiles/install/local.dir
/media/sf_share/gateway/build/unit_test/test/CMakeFiles/edit_cache.dir
/media/sf_share/gateway/build/unit_test/test/CMakeFiles/rebuild_cache.dir
/media/sf_share/gateway/build/unit_test/test/CMakeFiles/list_install_components.dir
/media/sf_share/gateway/build/unit_test/test/CMakeFiles/install.dir
/media/sf_share/gateway/build/unit_test/test/hello/CMakeFiles/install/strip.dir
/media/sf_share/gateway/build/unit_test/test/hello/CMakeFiles/install/local.dir
/media/sf_share/gateway/build/unit_test/test/hello/CMakeFiles/main.dir
/media/sf_share/gateway/build/unit_test/test/hello/CMakeFiles/edit_cache.dir
/media/sf_share/gateway/build/unit_test/test/hello/CMakeFiles/rebuild_cache.dir
/media/sf_share/gateway/build/unit_test/test/hello/CMakeFiles/install.dir
/media/sf_share/gateway/build/unit_test/test/hello/CMakeFiles/list_install_components.dir
